body,
html {
  min-height: 100%;
  height: auto;
  font-size: 16px;
}

.template-2 .project-item img {
  height: 275px;
  width: auto;
  object-fit: cover;
}

.ui-group {
  padding: 0 10px;
  margin-bottom: 2.5rem;
}

.projects-category-nav {
  padding: 0;
}

.projects-category-nav button {
  padding: 0;
  margin-right: 1rem;
}

.projects-category-nav button.is-checked,
.projects-category-nav button:active,
.projects-category-nav button:focus,
.projects-category-nav button:focus:active {
  outline: none;
  text-decoration: underline;
}

article figure.hemmer-small-figure {
  height: 360px !important;
}

table .btn {
  white-space: normal;
  line-height: 15px;
}

.hemmer-corporate-header-full {
  height: 100vh;
}

.hemmer-corporate-header-full {
  min-height: 450px;
}

@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
  #n1, #n2, #n3, #n4 {
    stroke-dasharray: none !important;
  }
}

.freebirdFormviewerViewFormContentWrapper .freebirdHeaderMast {
  background-color: transparent !important;
}

.hemmer-project-detail-content h2 {
  margin-bottom: 11px;
}

@media (min-width: 768px) {
  .hemmer-corporate-header-full {
    min-height: 800px;
  }
}

footer {
  position: relative;
}

footer .row > .col-xs-1 {
  padding-left: 0.5em;
  padding-right: 2em;
}

.hemmer-newsletter {
  position: absolute;
  right: 20px;
  bottom: 0;
}

.hemmer-newsletter .open {
  display: block;
  width: 220px;
  height: 35px;
  line-height: 35px;
  color: #fff;
  font-family: Calibre-Semibold, sans-serif;
  font-size: 15px;
  border: 1px solid #d0021b;
  border-bottom: none;
  background-color: #d0021b;
}

.hemmer-newsletter .open:focus,
.hemmer-newsletter .open:hover {
  background-color: transparent;
  border-color: #e30613;
  color: #e30613;
  padding-bottom: 10px;
  transition: all 0.25s cubic-bezier(0.55, 0.23, 0.17, 0.86);
}

.hemmer-newsletter .open i {
  padding-left: 10px;
}

.modal-open .hemmer-newsletter .hemmer-newsletter-modal {
  background-color: #fff;
}

.modal-open .hemmer-newsletter .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 30px;
}

.modal-open .hemmer-newsletter .modal-backdrop {
  background-color: #fff;
}

.modal-open .hemmer-newsletter .modal-backdrop.in {
  opacity: 1;
}

.modal-open .hemmer-newsletter .modal-content {
  border: none;
  box-shadow: none;
}

.modal-open .hemmer-newsletter .modal-content .close {
  margin-top: 20px;
  font-size: 60px;
}

.modal-open .hemmer-newsletter .hemmer-newsletter-modal p {
  color: #333;
}

.modal-open .hemmer-newsletter .alert {
  margin-bottom: 20px;
  padding: 10px 20px;
  color: #fff;
}

.modal-open .hemmer-newsletter .alert-danger {
  background-color: #d0021b;
}

.modal-open .hemmer-newsletter .alert-success {
  background-color: #00a338;
}

.modal-open .hemmer-newsletter .alert-success h3 {
  margin-top: 0;
}

.modal-open .pull-right + p {
  clear: right;
}

.modal-open .hemmer-powermail-modal {
  background-color: #fff;
}

.modal-open .hemmer-powermail-modal .modal-dialog {
  width: 100%;
  height: 100%;
  margin: 0 auto;
  padding-right: 20px;
  padding-left: 30px;
}

.modal-open .hemmer-powermail-modal .modal-backdrop {
  background-color: #fff;
}

.modal-open .hemmer-powermail-modal .modal-backdrop.in {
  opacity: 1;
}

.modal-open .hemmer-powermail-modal .modal-content {
  border: none;
  box-shadow: none;
}

.modal-open .hemmer-powermail-modal .modal-content .close {
  margin-top: 20px;
  font-size: 60px;
}

.spinner {
  width: 230px;
  height: 36px;
}

.hemmer-footer .text-footer {
  font-size: 12px;
}

.hemmer-article-detail blockquote h2 {
  color: #333;
}

.icon svg:hover {
  width: 8.5em;
  transition: all .5s;
}

iframe[src^="https://www.youtube.com"] {
  max-width: 100%;
}

#p-89 .hemmer-section.hemmer-section-brand-primary {
  background-color: #4a90e2;
}

#p-89 .hemmer-corporate-header h1 {
  color: #4a90e2;

}

#p-89 .hemmer-footer-link {
  background-color: #4a90e2;
}

#p-89 .btn-hemmer {
  color: #4a90e2;
}

#p-89 .btn-hemmer.active, .btn-hemmer.active.focus, .btn-hemmer.active:focus, .btn-hemmer.active:hover, .btn-hemmer.focus, .btn-hemmer:active, .btn-hemmer:active.focus, .btn-hemmer:active:focus, .btn-hemmer:active:hover, .btn-hemmer:focus, .btn-hemmer:hover, .open > .btn-hemmer.dropdown-toggle, .open > .btn-hemmer.dropdown-toggle.focus, .open > .btn-hemmer.dropdown-toggle:focus, .open > .btn-hemmer.dropdown-toggle:hover {
  background-color: #4a90e2;
  border-color: #fff;
  padding-bottom: 10px;
  color: #ffffff !important;
}

@media (max-width: 575px) {
  iframe[src^="https://www.youtube.com"] {
    height: auto;
  }
}

.text-footer {
  margin-top: -5px;
}

.btn-access {
  font-size: 16px;
  margin-top: -10px;
}

.carousel .item figure img {
  margin: 0 auto;
}

.carousel-control {
  display: none;
}

.carousel-control:hover {
  border-color: #fff;
}

.carousel-indicators {
  bottom: 0;
}

@media screen and (min-width: 1400px) {
  .carousel-control {
    display: block;
  }

  .carousel-indicators {
    display: none;
  }
}

.carousel-indicators li {
  border-color: #6fd9ce;
}

.carousel-indicators .active {
  background-color: #6fd9ce;
}

.carousel-control.left, .carousel-control.right {
  background: none;
}

.carousel-control i {
  position: relative;
  top: 50%;
  color: #000;
}

.wheel-left {
  animation: rotate 4s linear infinite;
  transform-box: fill-box;
  transform-origin: center;
}

@keyframes rotate {
  from {
    transform: rotate(0deg);
  }
  to {
    transform: rotate(360deg);
  }
}

.play-pen {
  -webkit-animation: movePen 2s;
  animation: movePen 2s
}

@keyframes movePen {
  0% {
    transform: rotate(0)
  }
  10% {
    transform: rotate(6deg)
  }
}

.honey-pod {
  margin-left: -99999px;
  position: absolute;
}

.hemmer-social {
  padding-left: 20px;
}

.hemmer-social i, .hemmer-social span {
  font-size: 24px;
}

@media (min-width: 992px) {
  .hemmer-social {
    padding-left: 0;
  }

  .hemmer-social i, .hemmer-social span {
    font-size: 2em;
  }
}

.hemmer-section .hemmer-service-description {
  padding: 25px 0;
}

.hemmer-section .hemmer-service-description p a {
  font-family: Calibre-Regular, sans-serif;
  color: #e30613;
  text-decoration: none;
  transition: all .25s cubic-bezier(.55, .23, .17, .86);
  border-bottom: 0px;
}

.hemmer-section .hemmer-service-description p a:hover {
  font-family: Calibre-Regular, sans-serif;
  border-bottom: solid 1px #e30613;
  color: #e30613;
  padding-bottom: 1px;
  text-decoration: none;
}

.hemmer-project-detail-content ul {
  color: #303030;
  font-family: Calibre-Thin, sans-serif;
  padding-left: 19px;
}

.hemmer-introduction.hemmer-section-brand-primary.hemmer-section p .btn-hemmer-all {
  color: #fff;
  font-family: Calibre, sans-serif;
  text-decoration: none;
  font-size: 18px;
  line-height: 22px;
  padding: 0;
  border: 0;
  letter-spacing: .45px;
  position: relative;
  text-transform: uppercase;
}

.remote {
  color: #6b6b6b;
}

.custom-control-input:checked~.custom-control-label::before {
  border-color: #e30613;
  background-color: #e30613;
}

.cookie-box.cookie-consent h1 {
  display: block;
}

@media (max-width: 576px) {
  .cookie-box {
    box-shadow: 0 0 10px black;
  }

  .cookie-box.cookie-consent h1 {
    display: none;
  }

  .cookie-box p {
    font-size: 16px;
  }

  .cookie-box.cookie-customize {
    margin-bottom: -1rem;
  }

  .cookie-box.cookie-customize.hidden-box {
    margin-bottom: -30rem;
  }

  .cookie-box.cookie-customize .cookie-switches .custom-switch {
    margin: .5rem 0;
  }
}

.cookie-box h1 {
  font-size: 17px;
}

.cookie-box.cookie-customize .cookie-switches .custom-switch .custom-control-label {
  line-height: 25px;
}

.checkbox-inline, .radio-inline {
  padding-top: 1rem;
  padding-left: 35px;
}

.checkbox-inline input[type="checkbox"]{
  margin-top: 8px;
  margin-left: -20px;
}

.form-group .checkbox_gdpr {
  position: absolute;
  margin-top: 10px;
}

.form-group .label_gdpr {
  margin-left: 20px;
}
